﻿/*font-family: "futura-pt",sans-serif;*/
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;    
    font-family: "jaf-bernino-sans-condensed",sans-serif;
    font-size:.9em;
    color:#383838;
    
}
html {
    
}

body {
    background-color: #e2e3e4;
    color:#383838;
    background-image:url(/assets/graphics/watermark.png); background-repeat:no-repeat; background-position:right bottom; 
}

.navigator {height:72px; width:100%; max-width:1000px; overflow-x:visible; 
            display:block; overflow:hidden;background-color:#84c225;}
    .navigator a { display:inline-block;
      
        display:inline-block; height:100%;
        text-align:center; line-height:72px; vertical-align:middle; font-size:1em;
        color:#fff;
        margin:0;padding:0;text-decoration:none;
        min-width:8%;padding-left:4px; padding-right:4px;  
    }
        .navigator a:hover {
            background-color: #383838;
        }

.selectedNavOption {
    /*background-color: #383838;*/
    background-color:#383838;
    
}

.footer {
    width: 1000px;
    margin: 0 auto;
    background-color: #84c225; height:120px; vertical-align:middle; color:#fff; font-size:.9em;
    margin-top:20px;
}
p {
    padding-left: 10px;
    padding-right: 10px;
}

.social-media {
    float: right;
}
    .social-media img:hover {
        cursor: pointer;
        opacity: .4;
    }

.page-edit-options {
    display: block;
}
    .page-edit-options a {
        text-align: center;display:inline-block;
        background-color:#f3f6f8; padding:3px;
        font-size:.8em; text-decoration:none; 
    }
        .page-edit-options a:hover {
            background-color: #e2e3e4;
        }

.ckEditor {
    display: none;
}

h1 {
    color: #383838;
    font-weight: 400;
}
h2 {
    font-weight: 100; color:#383838; text-transform:uppercase;
}
.pageContent ul li {
    background-image: url(/assets/graphics/logo-mini.png);
    background-position: left top;
    background-repeat: no-repeat;
    list-style: none;   
    display:block;
    padding-left:22px;
    margin-bottom:10px;
}
.resourcelibrarysection {
    border: none;
}
.resourcelibrarysection:hover {
    opacity: .4; cursor:pointer;
}


.cfInput {
    width: 400px;
    border: none;
    background-color: #f6f8f6;
    font-family: "jaf-bernino-sans-condensed",sans-serif;
    font-size:1em;
    color:#808080;
    font-style:italic;
    padding:8px;     margin-bottom:5px;
    font-weight:100;
}
    .cfInput:focus {
        color: #383838;
        font-style: normal;
    }

.button {
    background-color: #84c225;
    border: none;
    padding: 5px;
    min-height: 30px;
    min-width: 100px;
    text-decoration: none;
    color: #383838;
}
    .button:hover {
        color: #fff;
        background-color: #383838;
        cursor: pointer;
    }

    hr {
    height: 20px; border:none;padding:0px; margin:0px; background-color:#f8f9f9;
    margin-bottom:10px; margin-top:5px;
}

.error {
    background-color: #ff7f7f;
    color: #fffb00;
    padding:10px;
    margin-bottom:10px;
    display:none;
}


.blueButton {
            background-color:#84c225; display:inline-block; margin:0px; min-width:100px; height:40px; text-align:center;
            color:#fff;line-height:40px; text-decoration:none; padding-left:8px; padding-right:8px;
            border:none;
            
        }
            .blueButton:hover {
                background-color: #383838;cursor:pointer;
            }

.adminButton {
        background-color:#84c225; display:inline-block; margin:0px; min-width:100px; height:40px; text-align:center;
        color:#fff;line-height:40px; text-decoration:none; padding-left:8px; padding-right:8px;
        border:none;font-size:1em;
        margin-left:2px; margin-right:2px;
}

    .adminButton:hover {
        color: #fff;
        background-color:#383838;
        cursor:pointer;
    }

.buttonicon {
    float: left;
    vertical-align:middle; line-height:40px; margin-top:7px;
}

.social-media img {
    border: none;
    
}